package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * 主题统计
 * 类说明 
 */
public class LibBookGradeOutDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String gradeCode;

	private String grade;

	private String total;

	public String getGradeCode() {
		return gradeCode;
	}

	public void setGradeCode(String gradeCode) {
		this.gradeCode = gradeCode;
	}

	public String getGrade() {
		return grade;
	}

	public void setGrade(String grade) {
		this.grade = grade;
	}

	public String getTotal() {
		return total;
	}

	public void setTotal(String total) {
		this.total = total;
	}
}
